Bug 165300 - Update port: www/py-selenium Upgrade to 2.19.1
Summary: Update port: www/py-selenium Upgrade to 2.19.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-19 20:30 UTC by Douglas Thrift
Modified: 2012-02-21 00:10 UTC (History)
0 users

See Also:


Attachments
py-selenium.patch (1.02 KB, patch)
2012-02-19 20:30 UTC, Douglas Thrift
no flags Details | Diff
py-selenium.2012-02-20T01:07:00Z.diff (6.79 KB, patch)
2012-02-20 01:24 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2012-02-19 20:30:01 UTC
Upgraded www/py-selenium to version 2.19.1. There is no specific entry for
2.19.1, but here's what's new from CHANGES:

Selenium 2.19
* WebDriverBackedSelenium is now avalaible to all languages
* Addon installation fixes

Selenium 2.18
* Proxy capabilities passing

Selenium 2.17
* OperaDriver can now be invoked by webdriver.Opera()
* Support has been added for ChomeOptions. This deprecates support passing in DesiredCapabilities
* Proxy class to tell the browser a proxy is in use. Currently only for Firefox

Selenium 2.16
* bug fixes

https://redports.org/buildarchive/20120219055427-13317/
Comment 1 Douglas Thrift 2012-02-20 01:24:22 UTC
Oops!

I accidentally attached the wrong patch. I have attached the correct
patch now.
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>
Comment 2 Jason Helfman freebsd_committer 2012-02-20 03:30:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-02-21 00:08:10 UTC
jgh         2012-02-21 00:07:56 UTC

  FreeBSD ports repository

  Modified files:
    www/py-selenium      Makefile distinfo pkg-plist 
  Log:
  - Update to 2.19.1
  
  PR:     ports/165300
  Submitted by:   maintainer, douglas@douglasthrift.net
  
  Revision  Changes    Path
  1.6       +2 -1      ports/www/py-selenium/Makefile
  1.5       +2 -2      ports/www/py-selenium/distinfo
  1.3       +16 -14    ports/www/py-selenium/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Jason Helfman freebsd_committer 2012-02-21 00:08:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!